Understanding Society User Support - Support #908

Request
01/30/2018 02:18 PM - Charlotte Edney

Status: Resolved Start date: 01/30/2018
Priority: Normal % Done: 100%
Assignee: Charlotte Edney

Category: Data releases

Description

Hi,

I'm starting to use the British Household Panel Survey Consolidated Marital, Cohabitation and Fertility Histories, 1991-2009 to follow
and analyse separated individuals and their children.

I'm also interested in working with Understanding Society in the near future and am not aware any consolidated file exists (please
correct me if I'm wrong). Therefore, | would like to create one. Would you be willing to share the code used to create the BHPS
consolidated file, in return | would gladly share my code for a US consolidated file back with you?

Thanks,
Charlotte

History

#1 - 02/06/2018 11:50 AM - Alita Nandi
- Assignee set to Charlotte Edney
- % Done changed from 0 to 90

We are producing a marital and cohabitation event history file for Understanding Society where we are including the BHPS cConsolidated Marital,
Cohabitation and Fertility Histories, 1991-2009. | will let you know when this is deposited with the UKDS. But the BHPS partnership history file was
created by Chiara Pronzato and you will need to contact her directly about the code. See https://discover.ukdataservice.ac.uk/catalogue/?sn=5629

Best wishes,
Alita

#2 - 02/06/2018 11:50 AM - Alita Nandi

- Private changed from Yes to No

#3 - 02/06/2018 12:21 PM - Alita Nandi

- Status changed from New to In Progress

#4 - 02/06/2018 12:48 PM - Alita Nandi

- Status changed from In Progress to Feedback

#5 - 08/14/2018 04:06 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#6 - 07/25/2019 01:25 PM - Alita Nandi
- Status changed from Resolved to In Progress

- % Done changed from 100 to 90

You were interested in the partnership history files that we were preparing. We have recently deposited the "Understanding Society: Marital and
Cohabitation Histories, 1991-2015" at the UKDS: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=8473#!/details

http://doi.org/10.5255/UKDA-SN-8473-1

If you have any questions or comments please let us know.

Best wishes,
Alita

#7 - 08/07/2019 11:33 AM - Stephanie Auty

- Status changed from In Progress to Feedback

#8 - 09/13/2019 10:29 AM - Gundi Knies

- Category set to Data releases

- Status changed from Feedback to Resolved
- Target version set to X M

- % Done changed from 90 to 100
